%Example 8-1 Trambouze Reaction
clc
tau = [0 300]; % Range for the volume of the reactor 
y0 = [0.112;0.0783;0.132;0.0786]; % Initial values for the dependent variables
[v y]=ode45(@ODEfun,tau,y0);
plot(v,y(:,1),v,y(:,2),v,y(:,3),v,y(:,4));
legend('Ca','Cx','Cb','Cy')
axis([0 300 0 0.2])
xlabel('tau(s)')
ylabel('C(mol/dm^3)')





